Contents
Index 🔎︎

## EASTERSUNDAY

Waggaa galchiteef aduu dilbata faasikaa kenna.

#### Syntax

EASTERSUNDAY(Waggaa)

Waggaa n intijeerii 1583 fi 9956 ykn 0 fi 99 gidduutti argamu.Akkasumas haala salphaadhan guyyaa kanatti ida'uudhan guyyoota ayyaanaa biroo shallaguu dandessa.

Wiixata Faasikaa = EASTERSUNDAY(Waggaa) + 1

Ayyaana Fannoo =EASTERSUNDAY(Waggaa) - 2

Dilbata Phenxeeqoosxee = EASTERSUNDAY(Waggaa) + 49

Wiixata pheenxeeqoonxee EASTERSUNDAY(Waggaa) + 5

#### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.